.rafb_ajax_in_action{
	background: url('images/ajax_in_action_bg.png');
	background-repeat: repeat;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 200;
}

.rafb_ajax_in_action .spinner{
	background: url('images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.rafb_form{
	position: relative;
}

.rafb_fields_wrapper{
	display: table;
}

.rafb_input_row{
	display: table-row;
}

.rafb_input_col{
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0;
}

.rafb_option_wrapper_outer{
	display: table;
}

.rafb_option_wrapper_row{
	display: table-row;
}

.rafb_option_wrapper{
	display: table-cell;
	vertical-align: middle;
}

.rafb_option_wrapper input,
.rafb_option_wrapper input[type="radio"],
.rafb_option_wrapper input[type="checkbox"],
.rafb_option_wrapper label{
	margin-right: 10px;
}

.rafb_success_message{
	border: 1px solid #006600;
	background: #f4fff4;
	color: #006600;
	padding: 30px;
	margin: 30px 0;
}

.rafb_error_message{
	border: 1px solid #9c0000;
	background: #fff5f5;
	color: #9c0000;
	padding: 30px;
	margin: 30px 0;
}

.rafb_success_message p,
.rafb_error_message p{
	font-size: .7em;
	color: inherit;
	margin-bottom: .6em;
}

.rafb_success_message p:last-child,
.rafb_error_message p:last-child{
	margin-bottom: 0;
}

.rafb_form input[type="text"].has_error,
.rafb_form input[type="email"].has_error,
.rafb_form input[type="password"].has_error,
.rafb_form input[type="tel"].has_error,
.rafb_form textarea.has_error
.rafb_form input[type="num"].has_error,
.rafb_form input[type="number"].has_error{
	border-color: #9c0000;
	background: #fff5f5;
}

.rafb_form label.has_error{
	color: #9c0000;
}

.rafb_form .required_asterisk{
	color: #9c0000;
	padding-left: 3px;
}

.rafb_heading{
	margin-bottom: 35px;
}

.rafb_form fieldset{
	margin-bottom: 60px;
}

.width_filling_input textarea {
	width: 100%;
	height: 150px;
}

.width_filling_input .rafb_input_col {
	width: 5000px; /* Needed because of the table-cell display setup */
	max-width: 100%;
}